
.ghost,
.glitch {
  opacity: 0.25;
}

#message {
  font-family: Trebuchet MS;
  height: 100%;
  margin-left: -300px;
  margin-top: -130px;
  position: absolute;
  height: 260px;
  width: 600px;
  left: 50%;
  top: 50%;
  background: white;
  color:#3c5c64;
}
#message1 {
  font-family: Trebuchet MS;
  height: 100%;
  color:#3c5c64;
}


#animate {
  text-shadow: 0 0 2px rgba(209, 194, 165, 0.1);
  position: absolute;
  color: white;
  bottom: 0;
  font-family: Trebuchet MS;
  height: 100%;
}

div.slide-left {

  width:100%;
  overflow:hidden;
}
div.slide-left h1 {
  animation: slide-left 5s;
  margin-left: 20%;
  color: #1a7da7;
  font-weight: bold;
  font-size: 40pt;
  text-decoration: underline;
}


/*EFFECTS FOR DOCTORS INDEX*/
.img_doctor {
  width: 50%;
  float: left;
}

@keyframes slide-left {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 20%;
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
div.slide-left {

  width:100%;
  overflow:hidden;
}
div.slide-left h1 {
  animation: slide-left 5s;
  margin:0 auto;
  font-size: 20pt;
}

@keyframes slide-left {
  from {
    
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
#message {
  width: 400px;
}

}

/*--------------PHOTOGALLERY----------*/
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
.snip1566 {
  position: relative;
  display: inline-block;
  margin: 2px;
  color: #bbb;
  font-size: 16px;
  box-shadow: none !important;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.snip1566 *,
.snip1566:before,
.snip1566:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.snip1566:before,
.snip1566:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50%;
  content: '';
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: -1;
  border: 2px solid #1a7da7;
  border-color: transparent #32bcd4;
}

.snip1566 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
  border-radius: 50%;
  padding: 10px;
}

.snip1566 figcaption {
  position: absolute;
  top: 5px;
  bottom: 5px;
  left: 5px;
  right: 5px;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
}

.snip1566 i {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 4em;
  z-index: 1;
}

.snip1566 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1566:hover figcaption,
.snip1566.hover figcaption {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.snip1566:hover:before,
.snip1566.hover:before,
.snip1566:hover:after,
.snip1566.hover:after {
  border-width: 10px;
  border-color: rgba(50, 188, 212,0.4);
  border-color: rgba(26, 125, 167,0.5);

}

.snip1566:hover:before,
.snip1566.hover:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.snip1566:hover:after,
.snip1566.hover:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/************8modal********************/



.sectionBoxGallery {
    background: #fff;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(94, 206, 223, 0.15);
    box-shadow: 0px 1px 3px 0px rgba(94, 206, 223, 0.15);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    position: relative;
    z-index: 1;
    margin-top: -40px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;

      display: none;
  position: fixed;
  z-index: 10000;
  padding-top: 100px;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(12,12,12,0.5);
  text-align: center;
  
}

.styleimage{
  width:210px;
  height:210px
}
.divider-triangle-gal {
    display: block;
    left: 0;
    right: 0;
    top: 0;
    clear: both;
    position: relative;
    border-top: 4px solid white;
    margin: 0;
    overflow: hidden;
    padding-bottom: 7px;
    height: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    z-index: 5;
}
.titlesmall{
   color: white;
    font-weight: bold;
    text-align: center;
}

.column1{
  max-width: 50px;
  max-height: 80px;

}
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.styleimage{
  width:130px;
  height:130px
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.styleimage{
  width:190px;
  height:190px
}
.sectionBoxGallery{width: 100%;}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
   .no_color{
    background-color: none;
   }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
/*------------------------------------------*/

/*--------------------ONLYMODAL------------*/


.modal {
  display: none;
  position: fixed;
  z-index: 10000;
  padding-top: 100px;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(12,12,12,0.5);
  text-align: center;
}

.modal-dialog {
  background-color: rgba(12,12,12,0.8);
  border-color: white;  
}

.classhover:hover{
  cursor: pointer;
  display:block;
  background: rgba(0,0,0,0.7);
  filter: grayscale(1);
  transition: 0.7s ease-in-out; 
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}
.modal-content img {
  margin-bottom: -4px;
  margin: 1%;
}
.modal-header {
  color: white;
  text-align: center;
}

.caption-container {
  text-align: center;
  padding: 2px 16px;
  color: white;
  border-top: 1px solid;
}

.demo {
  opacity: 0.9;
  width: 150px;
  height: 100px;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

@media only screen and (max-width : 992px) {
  .modal-dialog img{
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  bottom: 100%

 }
}
@media screen and (max-width: 768px) { 


}
.modal-content{
  background-color: rgba(255, 255, 255,0.2);
  border-color: white;
}
@media only screen and (max-width: 400px) {
 .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  bottom: 100%

}
 .modal-dialog img{
  width: 100%;
  bottom:100%;
 }
  .modal-content img{
   margin: 0 auto;
    padding: 20px 10px 10px 10px;
    max-height: 100%;
    width: 100%;
}
 }
  .modal {
  top: 10px;
  bottom:100%;
}
.centermodal{
  position: absolute;
width: 100%;
  max-height: 100%


}
#myModal{
  padding-right: 0px !important;
}
}
/*----------ENDMODAL-----------*/